{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_ee2e1344b4f441a7bf74764f53783c74-1920.png",
      "bytes": 4667812,
      "content_type": "image/png",
      "url": "https://newsaf.cgtn.com/news/2026-04-18/Latin-American-deportees-from-the-US-arrive-in-DR-Congo-1MrJOj3XHm8/img/ee2e1344b4f441a7bf74764f53783c74/ee2e1344b4f441a7bf74764f53783c74-1920.png"
    }
  ]
}